Build: #35 failed Rebuilt by Harsh Patel

Stages & jobs

  1. Build

  2. Deploy

    Requires a user to start manually

Build result summary

Details

Completed
Duration
27 seconds
Labels
None
Revision
4b169d14e5777a1283af8dc5b0b274c67b3966db 4b169d14e5777a1283af8dc5b0b274c67b3966db
Fixed in
#40 (Manual run by Harsh Patel)
Number of retries
1
No failed test found. A possible compilation error occurred.

Responsible

No one has taken responsibility for this failure

Configuration changes

Plan configuration has changed since the last successful build. See the plan audit log for more details.

Some of the jobs or stages referenced by this result no longer exist.

Error summary for Deploy to PyPi

The job generated some errors, drill down into the full build log for more details.

DEPRECATION: Python 2.7 reached the end of its life on January 1st, 2020. Please upgrade your Python as Python 2.7 is no longer maintained. pip 21.0 will drop support for Python 2.7 in January 2021. More details about Python 2 support in pip can be found at https://pip.pypa.io/en/latest/development/release-process/#python-2-support
/usr/local/lib/python2.7/dist-packages/cryptography/__init__.py:39: CryptographyDeprecationWarning: Python 2 is no longer supported by the Python core team. Support for it is now deprecated in cryptography, and will be removed in a future release.
  CryptographyDeprecationWarning,
InvalidDistribution: Cannot find file (or expand pattern): '/home/bamboo-agent/bamboo-agent/xml-data/build-dir/OCL-OCLDEV-DTP/dist/*'
/usr/local/lib/python2.7/dist-packages/cryptography/__init__.py:39: CryptographyDeprecationWarning: Python 2 is no longer supported by the Python core team. Support for it is now deprecated in cryptography, and will be removed in a future release.
  CryptographyDeprecationWarning,
InvalidDistribution: Cannot find file (or expand pattern): '/home/bamboo-agent/bamboo-agent/xml-data/build-dir/OCL-OCLDEV-DTP/dist/*'